<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Collapser</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Collapser-2019-2/digital-comic/789544</Web>
  <Volume>2019</Volume>
  <Summary>Following the occupation of his chest by a sentient black hole, Liam James’ anxiety disorder is further exacerbated when he accidentally destroys Stonehenge, among other irreplaceable wonders of the world.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789544], [RELDATE:2019-08-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
